MetacatUI - Bug #6905

Downloads chart in Summary is wrong sometimes when logged in
12/14/2015 12:16 PM - Lauren Walker

Status: Rejected Start date: 12/14/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.9.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

When navigating to the Summary view (#profile) from another view AND when logged in, the Downloads stats are incorrect.
Somehow the query is different.

History

#1 - 12/14/2015 06:47 PM - Lauren Walker
Authenticated queries sent to the logsolr index are returning different results than unauthenticated queries - they are actually returning FEWER
records.

#2 - 12/15/2015 11:21 AM - Lauren Walker

- Status changed from New to Rejected

During the DataONE maintenance mtg today we decided that this will be fixed in Cl 2.0.2
